uuid:
  -
    value: 541b4e6c-8074-4046-b20c-307ea9d889c7
langcode:
  -
    value: en
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
filename:
  -
    value: sh_50138122_traditional_cypriot_easter_cheese_bread_on_clay_oven.jpg
uri:
  -
    value: 'public://2019-10/sh_50138122_traditional_cypriot_easter_cheese_bread_on_clay_oven.jpg'
    url: /sites/default/files/2019-10/sh_50138122_traditional_cypriot_easter_cheese_bread_on_clay_oven.jpg
filemime:
  -
    value: image/jpeg
filesize:
  -
    value: 554137
status:
  -
    value: true
created:
  -
    value: '2019-10-23T12:10:14+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-23T12:10:14+00:00'
    format: 'Y-m-d\TH:i:sP'
_content_sync:
  entity_type: file
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
